﻿

.site-title {
	display: inline-block;
	margin: 0;
	padding: 0;
	color: #404040;
	text-decoration: none;
	font-weight: bold;
	font-size: 38px;
	font-size: 2.375rem;
	font-family: 'Raleway', sans-serif;
}


.site-title a:link,
.site-title a:visited {
	color: #404040;
	transition: all 0.2s ease;
}


.site-title a:hover,
.site-title a:active {
	color: #22aadd;
}


	.sticky-header.small-header .site-header .site-branding .site-title {
		margin: 0.25em 0 0;
		font-size: 28px;
		font-size: 1.75rem;
	}


.site-title, .site-description, .type-post .entry-footer .entry-tags { position: absolute; clip: rect(1px, 1px, 1px, 1px); width: 1px; height: 1px; overflow: hidden; }


.header-primary__nav-children-list {
    z-index: 999;
}
.header-primary__nav-list-item:hover .header-primary__nav-children-list,.header-primary__nav-children-list.visible{visibility:visible;opacity:1;-webkit-animation:submenu-slide-down .2s ease-in-out;-ms-animation:submenu-slide-down .2s ease-in-out;animation:submenu-slide-down .2s ease-in-out}
.header-primary__nav-children-list .header-primary__nav-link{width:100%;height:100%;font-size:16px;font-size:1.6rem;text-shadow:none!important;padding:15px 20px;padding:1.5rem 2rem}
.header-primary__nav-children-list .header-primary__nav-link:hover{background:#868686;background:rgba(134,134,134,.5)}
.header-primary__nav-children-list-item{float:left;width:100%;margin:0}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}


	.header-button.menu-item-has-children a:after {
		display: none !important;
	}
.hero .hero-copy{margin-top:1.5rem;padding:0 .9375rem;color:#000}
.hero .hero-copy .hero-heading,.hero .hero-copy .hero-excerpt{max-width:62.5rem;margin-left:auto;margin-right:auto;text-shadow:0 1px 0 rgba(0,0,0,0.8)}

.home-content-table .umorebox_hcp img {
  padding: 1px;
  border: 1px #E5E5E5 solid;
  margin: -2px;
  width: 177px;
  border-color: #CCCCCC;
}

.scrollbody_txt1{ background:#DDF4CB; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }


.home.header-transparent .no-scroll .site-brand-inner, .home.header-transparent .no-scroll .site-text-logo {
  color: #fff;
}
.n2-ss-align{position:relative;z-index:0;overflow:hidden}
.n2-ss-align.n2-ss-align-visible{overflow:visible}
.hp-popular_num{display:inline-block;line-height:32px;width:32px;background:#cd0606;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;text-align:center;font-size:1.5em;color:#fff;font-family:ProximaNovaA-Bold,sans-serif;vertical-align:top;margin-left:5px}
.td-ss-main-sidebar,.td-ss-row .td-pb-span4 .wpb_wrapper{-webkit-backface-visibility:hidden;z-index:1}
.wpb_images_carousel .wpb_wrapper .wpb_gallery_heading{margin:0 0 20px 20px;top:0}
.wpb_wrapper .td_block_wrap .td-pulldown-filter-display-option{margin:0 19px 20px 0}
.mob-menu-exp-cont .top-footer-area-mob ul li a{font-family:"SohoGothicPro Regular",sans-serif;font-size:28px;line-height:35px;color:#ffffff;display:inline-block;width:100%;box-sizing:border-box;padding:30px 35px 30px 50px;position:relative;border-bottom:3px solid #285482;}
.mob-menu-exp-cont .top-footer-area-mob ul li a:hover,.mob-menu-exp-cont .top-footer-area-mob ul li a:focus,.mob-menu-exp-cont .top-footer-area-mob ul li a:active{color:#a0d6f1;text-decoration:none;background-color:transparent;}
.pagesidebar .left.menu-item{float:none}
.sidemenu li.menu-item-has-children{position:relative}
.sidemenu li.menu-item-has-children:after{content:"\e05d";font-family:fonticon;position:absolute;top:15px;right:15px;color:rgba(0,0,0,.6)}
.sidemenu li.menu-item-has-children.active:after{content:"\e092"}


.container {

}


.logoheader .container {
	padding: 15px 0;
}


.navbar.ar-menu .container {
	padding-left: 0;
	padding-right: 0;
}


#sub-floor .container .row {
	margin-left: 0;
	margin-right: 0;
	background-color: #333;
	padding: 10px 0;
	color: #eee;
}


#sub-floor .container .row a {
	color: #eee;
}


#sub-floor .container .copyright {
	padding-top: 7px;
}

.container:before,
.container:after {
  content: " ";
  display: table;
}

.container:after {
  clear: both;
}

.container .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}
.uppercase,h6,th,span.widget-title{line-height:1.05;letter-spacing:.05em;text-transform:uppercase}
.is-uppercase,.uppercase{line-height:1.2;text-transform:uppercase}

body.wpvmpstyle-blues ul.products li.product .onsale {
  background-color: #275497; }

body.wpvmpstyle-greens ul.products li.product .onsale {
  background-color: #CD6E3D; }

body.wpvmpstyle-terracotta ul.products li.product .onsale {
  background-color: #CD6E3D; }

body.wpvmpstyle-black ul.products li.product .onsale {
  background-color: #EBE9EB;
  color: #000; }


.wpvmp_homeshop ul.products li.product .onsale {
  top: 0;
  left: -10px;
  right: auto;
  padding: 0; }
.woocommerce span.onsale{min-height:3.236em;min-width:3.236em;padding:.202em;font-size:1em;font-weight:700;position:absolute;text-align:center;line-height:3.236;top:-.5em;left:-.5em;margin:0;border-radius:100%;background-color:#77a464;color:#fff;font-size:.857em;z-index:9}
.woocommerce ul.products li.product .onsale{top:0;right:0;left:auto;margin:-.5em -.5em 0 0}
#et-secondary-menu li,#top-menu li{word-wrap:break-word}
#et-secondary-menu .et-social-icons{margin-right:20px}
#et-secondary-menu{float:right}
#et-secondary-menu,#et-secondary-nav{display:none!important}
#et-secondary-menu .et_duplicate_social_icons{display:inline-block}
#et-info,#et-secondary-menu{display:block;float:none;text-align:center}
.et_secondary_nav_two_panels #et-secondary-menu{margin-top:12px}

.sidebar #searchform label {
    color: #444;
    padding-top: 10px;
    float: left;
    font-weight: bold;
}

.sidebar .sbutton { padding-top: 10px }

.sidebar.c-4-12 {
    float: right;
    width: 32.7%;
    max-width: 320px;
}

.sidebar.c-4-12 a { color: #4f4f4f; }

.single_post a, a:hover, .title a:hover, .textwidget a, #commentform a, a,.rthumb_text:hover,.post_date,.breaking_title, #navigation ul ul a:hover, .sidebar.c-4-12 a:hover {color:#7e4a0c; }



.wrapper {
  position: relative;
  max-width: 1550px;
  padding: 0 100px;
  margin: 0 auto;
}


.wrapper:before, .wrapper:after {
  content: "";
  display: table;
}


.wrapper:after {
  clear: both;
}


.wrapper.wrapper-narrow {
  max-width: 1050px;
}


.section-5-box-text-cont {
    text-align: left;
}


.section-5-box-text-cont h2 {
    color: #fff;
    margin: 40px 0 15px 0;
}


.section-5-box-text-cont p {
    color: #fff;
    margin: 0 0 40px 0;
}


#home-1, #home-2, #home-3, #home-4, #home-5, #home-6, #home-7 {
	height: 200px;
	overflow: hidden;
}


#home-4 li {
	margin-bottom: 10px;	
}


#home-4 li a {
	float: left;
	margin-right: 5px;
}

.span2 {
	width: 440px;	
	min-height: 200px;
	float: left;
	padding: 20px;
	line-height: 1.3em;
}

	.span1, .span2, .span3, .span4, .fullwidth { width: 100%; float: none; overflow: hidden; margin-bottom: 20px; box-sizing: border-box; }
.panel-pane .view-hp-news .view-content .views-row:nth-child(2n) div.node,.view-blog .view-content .views-row:nth-child(2n) div.node{margin-right:0;}
footer .follow-links{width:61%;margin:0 auto}
.ixl-nav-category-entry{display:inline-block;margin-right:30px}
body.responsive .ixl-nav-category-entry{display:block;margin-right:0}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}



img.scale-with-grid,#Content img{max-width:100%;height:auto}

		.now_page h1.white { padding: 0px 0 0 0; line-height: 30px;}

p.white { color:#fff;}

.white{color:#fff!important;}


.top-header .main-logo {
  width: 260px;
  height: 80px;
  margin-left: 5em;
}
.partial_navigation .logo_wrapper .baseline{margin-top:3px;padding-left:20px;color:#7b7b7a;float:left}

  
 .copyright-list{ list-style-type:disc;
 margin-top:30px;
 margin-bottom:30px}

.copyright-list li{
	  margin-left: 30px;
  }

  footer .copyright {
    float: right;
    font-size: 14px;
    line-height: 36px;
    font-weight: 700;
     }


    footer .copyright a{
      color: #fff;
	  text-decoration:underline;
	  font-weight: 700;
	  }

    footer .copyright a:hover {
      color: #fff; 
	  }

    footer .inline-list, footer .copyright {
      float: none; }


.footer .top-panel .subscribe-panel .callback-block {
    display: none;
    font-size: 14px;
    line-height: 18px;
    position: absolute;
    bottom: 52px;
    background-color: rgb(255, 255, 255);
    width: 375px;
    padding: 5px;
    color: rgb(0, 0, 0);
    box-sizing: border-box;
    left: 15px;
}

#foo_nav{
	width:190px;
	height:251px;
	float:left;
	}


.news__link {
	position: absolute;
	cursor: pointer;
	bottom: 20px;
	right: 10px;
	padding: 0;
	margin: 0;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}

.news__link:hover {
	color: #fff;
	text-decoration: underline;
}


.page-wrapper{
	position:relative;
	margin:0 auto;
	width:100%;
	min-width:320px;
	min-height:500px;
	overflow:hidden;
	
}
.preloader-logo,.preloader-preview-area{top:50%;max-height:calc(50% - 20px);opacity:1}
.preloader-preview-area{-webkit-animation-delay:-.2s;animation-delay:-.2s;-webkit-transform:translateY(100%);-ms-transform:translateY(100%);transform:translateY(100%);margin-top:10px;width:100%;text-align:center;position:absolute}
.network header:after,.network header:before,.searchform:after,.searchform:before{display:table;content:" "}
.network{padding:30px;border:1px solid #e5e5e5;background-color:#f5f5f5;margin:20px 0}
.network header,.widget h2{border-bottom:1px dashed #ccc}
.network header{margin-bottom:20px;padding-bottom:10px}
.network header h3{float:left;line-height:35px}
.network header button{float:right;width:35px}
.network ul li p{text-overflow:ellipsis;word-wrap:break-word;overflow:hidden;max-height:3em;line-height:1.5em}
.network ul{padding:0;margin:0;list-style:none}
.content .sidebar.above-feed,.homepage-top-wrapper .homepage-top-inner,.subscribebox,.network,.below-feed,#submit-story,#story-parts,#ipe-login,#ipe-register,.auth-bio{border:1px dotted #7a3f0f;background:#f4edd2}

.margin-b30{
	margin-bottom:30px;
}


.copyright{
padding-top:8px;
color:#918f88;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-left:25px;
padding-right:25px;
}


.copyright a{
color:#918f88;
text-decoration:none;
}


.copyright a:hover{
color:#999999;
text-decoration:none;
}
.nav__sub_menu{display:none}

.lists.products .clone-tobasket,.page.product .clone-tobasket{position:fixed;z-index:50;opacity:0.9;display:block;overflow:hidden;}

.product.hot .price{font-size:20px;font-weight:700;}

.product.hot .priceOld{font-size:15px;font-weight:700;color:#ec0647;text-decoration:line-through;}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pg-2-3 , #pg-2-4 , #pg-2-5 , #pl-2 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-2 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 
			
		 #pg-w5bec12f787145-0 , #pg-w5bec12f787145-1 , #pg-w5bec12f787145-2 , #pg-w5bec12f787145-3 , #pl-w5bec12f787145 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-w5bec12f787145 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }


.panel-group .panel-heading + .panel-collapse .panel-body {
  border-top: 1px solid #dddddd;
}


.panel-group .panel-footer + .panel-collapse .panel-body {
  border-bottom: 1px solid #dddddd;
}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.widgets-list-layout{padding:0;margin:0;list-style-type:none}
.widgets-list-layout li:after,.widgets-list-layout li:before{content:"";display:table}
.widgets-list-layout li:after{clear:both}
.widgets-list-layout li{zoom:1;margin-bottom:1em;list-style-type:none!important}
.widgets-list-layout .widgets-list-layout-blavatar{float:left;width:21.276596%;max-width:40px;height:auto}
.widgets-list-layout-links{float:right;width:73.404255%}
.widgets-list-layout span{opacity:.5}
.widgets-list-layout span:hover{opacity:.8}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-9{width:75%}


.image_set {
	position: absolute;
	top: 0px; 
	left: 0px;
	float:left;
}


.image_set img {
	float: left;
	height:249px;	
	width: 763px;
}
.navi-below .sum-navi .stap{float:left;max-width:352px;min-width:180px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }


.headline-cash {
	width: 563px;
	height: 81%;
	padding: 15px 20px 15px 0;
	display: block;
	float: left;
	letter-spacing: 1px;
	line-height: 32px;
	color: #12397e;
 
	overflow: visible;
}


.headline-cash .headline {
	font-family: 'Arvo', serif;
	font-weight: 600;
	font-size: 27px;
	margin-top: 10px;
	text-shadow: none;
}


.headline-cash .headline span {
	color: #ed8b20;
}

.headline-cash .headline br {
        display: none;
}

#wrapper{
    overflow: hidden;
    width: 100%;
}

		
		
		
		.footer .widget{
			margin-bottom:30px;
		}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}

	.header-slider,
	.owl-wrapper {
		direction: ltr;
	}

	.header-slider,
	.owl-carousel {
	      -webkit-transform: translate3d(0,0,0);
	}


	.header-slider {
		position: relative;
	    max-width: 100%;
	}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.try-slide-2{display:none}
.try-slide-2.active{display:block}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }
.insideframe span {color:#fff!important}


.btn--top_text .btn__arrow {
  display: block;
  position: absolute;
  left: 50%;
  height: 10px;
  width: 10px;
  border-left: 2px solid white;
  border-top: 2px solid white;
  -webkit-transform: translateX(-50%) rotate(45deg);
          transform: translateX(-50%) rotate(45deg);
}


.copyright-area__light .btn--top_text .btn__arrow {
  border-color: #262526;
}


.btn--top_text .btn__arrow--top {
  top: 2px;
}


.btn--top_text .btn__arrow--bottom {
  top: 8px;
}


.ht_grid_1_3 {
  float: left;
  margin-right: 1.5%;
  margin-bottom: 30px;
  width: 32.33333%;
}


.ht_grid_1_3:nth-of-type(3n+0) {
  margin-right: 0;
  clear: right;
}


.ht_grid_1_3:nth-of-type(3n+1) {
  clear: left;
}
.ssbp-email-powered-by{position:absolute;bottom:20px;left:0;right:0;margin:0 auto;width:150px}
.action-button-yellow .content a .break,.visit-asu-action-button .content a .break,.action-button-c1 .content a .break,.request-information-action-button .content a .break,.action-button-c2 .content a .break,.how-to-apply-action-button .content a .break,.action-button-c3 .content a .break{display:inline;}
.audience-segmentation-block ul a .break{display:inline;}
.action-button-yellow .content a .break{display:inline;}

.icon.shortcode.box {
  padding: .45em;
  position: relative;
  min-height: 1em;
  min-width: 1em;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}



.alt_header_2 .block_header_languages {
	float:right;
	margin: 11px 0 0 9px;
	width: 152pxpx;
	height: 15px;
	overflow: hidden;
}

.alt_header_2 .block_header_languages li {
	float:left;
	margin: 0 2px 0 0;
}

.alt_header_2 .block_header_languages a {
	float:left;
	height:15px;
	display:block;
}





.alt_header_3 .block_header_languages {
    float: left!important;
    margin: -64px 0px 0px 830px!important;
}


.alt_header_3 .block_header_languages li {
    float: left;
    margin: 0px 2px 0px 0px;
}


.alt_header_3 .block_header_languages a {
    float: left;
    height: 15px;
    display: block;
}


.top_news ul li .top-img-holder {height: 146px; overflow: hidden;}
.responsive-grid-active .block-type-navigation ul.menu.selectnav-active{display:none}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


div#recent-posts-2 ul li a {
	text-transform: initial !important;
}


.tt-thumb-popup-align {
  overflow: hidden;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}


.col-xs-12 {
    width: 100%;
}

  	#header-space, body:not(.material) #search-outer { display: none!important; }

  	#header-space[data-header-mobile-fixed="1"] { display: block!important; }


#header-space { background-color: #fff;}

body[data-header-color="dark"] #header-space { background-color: #000;}


body[data-header-format="left-header"] #header-space{display:none}
body #header-outer,body #search-outer,.material #header-space,#header-space,.material #header-outer .bg-color-stripe,.material #search-outer .bg-color-stripe,.material #header-outer #search-outer:before,body.material[data-header-format="centered-menu-bottom-bar"] #page-header-wrap.fullscreen-header{background-color:#ffffff;}
body:not(.material) #header-space{height:62px;}
.no-rgba #header-space{display:none;}


    
    .td-header-wrap .td-header-sp-top-widget .td-icon-font {
        color: #ffffff;
    }


    
    .td-header-wrap .td-header-sp-top-widget i.td-icon-font:hover {
        color: #d62128;
    }
.show_sub.menu-item-has-children:after{-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu-item-has-children{position:relative}
ul.product-categories li a,.default-sidebar .menu li a{color:#fff;display:block}
ul.product-categories li a:hover,.default-sidebar .menu li a:hover{text-decoration:none}
ul.product-categories li a::before,.default-sidebar .menu li a::before{color:#fff;content:"?";font-family:fontawesome;padding:0 7px 0 14px;text-decoration:none!important}
ul.product-categories li ul,.default-sidebar .menu li ul{padding-left:15px}
.footer-right ul.menu li::before{content:"\f105";font-family:fontawesome;margin-right:10px}

    .page-404.zivob.dogepa.tynis.fourclass{
        width:auto;
    }

.zivob-image {
    position: relative;
    overflow: hidden;
}
#dropdown-login .logout{border-right:1px solid #52656b;}
#dropdown-login a.logout{color:rgb(203,219,42) !important;padding:4px 12px 4px 33px;}
#dropdown-login .logout.fa:before{display:none;}





.widget-area .widget {
	margin-bottom: 60px;
	word-wrap: break-word;
}


.widget-area p:last-child,
.widget-area .widget:last-child {
	margin-bottom: 0;
}







.cafe-pro-home .content .widget-area .widget {
	float: left;
	margin-left: 2.564102564102564%;
}


.solid-section .widget-area {
	clear: both;
	overflow: hidden;
	padding: 200px 0;
	text-align: center;
}


.image-section .widget-area {
   display: table-cell;
   text-align: center;
   vertical-align: middle;
}

	
	.image-section .wrap,
	.site-footer,
	.solid-section .widget-area {
		padding-top: 60px;
		padding-bottom: 60px;
	}
.has-diag-shade .bg-shade{display:none}
.tb-simple-slider .bg-shade{background-color:rgba(0,0,0,.4);position:absolute;top:0;right:0;bottom:0;left:0;z-index:1}
.tb-simple-slider.dark-text .bg-shade{background-color:rgba(255,255,255,.4)}
.jumbotron-outer.has-bg-shade .bg-shade{position:absolute;top:-10px;right:-10px;bottom:-10px;left:-10px;z-index:2}


.slider .yellow .span4{
    font-family: 'Nunito', sans-serif;
    font-size: 18px;
    font-weight: 300;
    color: #fff;
    
    display: block;
    line-height: 20px;
}
#share-buttons img:hover{-moz-box-shadow:0 0 10px #80c4f9;-webkit-box-shadow:0 0 10px #80c4f9;box-shadow:0 0 10px #80c4f9;border-radius:20px}



#share-buttons img {

width: 35px;

padding: 5px;

border: 0;

box-shadow: 0;

display: inline;

}

 

.block_footer_text {float:left;text-align:center;font-size:24px; line-height: 40px;color:#fff;margin-bottom: 40px;font-style:italic;border-bottom:1px dashed #343434;}

.block_footer_text p {margin-bottom:50px;}












             




			



.block_footer_text, .quote-category .blogpostcategory, .quote-widget p, .quote-widget {font-family: Lora, "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;}

#truyen-slide {
    margin-bottom: 0px
}

#truyen-slide a, #truyen-slide a:hover, #truyen-slide a:focus {
    text-decoration: none
}

#truyen-slide .caption {
    padding: 5px;
    text-align: center;
    line-height: 18px;
    font-family: 'Roboto Condensed', sans-serif
}

.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px
}

.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px
}

.container .jumbotron, .container-fluid .jumbotron {
    border-radius: 6px
}

.jumbotron .container {
    max-width: 100%
}

.footer .container {
    padding-top: 15px;
    padding-bottom: 15px
}
 #pgc-1134-0-0 , #pgc-1134-2-0 , #pgc-1134-3-0 , #pgc-1134-4-0 , #pgc-1134-6-0 { width:100%;width:calc(100% - ( 0 * 30px ) ) }

#content.content-builder .panel-full .panel-grid-cell {
padding-left: 0 !important;
padding-right: 0 !important;
}

.panel-grid-cell { width: 100% !important; }
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-1134 .panel-grid-cell { padding:0 }
 #pl-1134 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-1134 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper{margin:0 auto;width:940px;}
#colophon{border-top:4px solid #000;margin-top:-4px;overflow:hidden;padding:18px 0;}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}


#wp-socials {
    width:100%;
    min-height:29px;
    position: relative;
    text-align:left;
}
 
#wp-socials-general-btn { float: left;min-height:65px; }

#wp-socials-fb-like { float:left;margin-right:5px;min-height: 65px; }

#wp-socials-twitter { float:left;margin-right:5px;max-width: 85px;min-height: 65px; }

#wp-socials-linkedin { float:left;margin-right:5px;margin-top: 4px;min-height: 65px; }

#wp-socials-plusone { float:left;margin-right:5px;min-height: 30px; }

#wp-socials-addthis { float:left;margin-right:5px;margin-top: 4px;min-height: 65px; }


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}





header#theme-header #main-nav ul li.menu-item-home a , header#theme-header #main-nav ul li.menu-item-home.current-menu-item a{
	background-image: none !important;
	text-indent: 0;
	width:auto;
}
.opcit img.callnow{float:right;margin-top:30px}
.et_pb_row_15.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.assist-navigation.is-opened .assist-area ul.menu a{font-size:23px;color:#fff}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}


.estrutura-menu-header {
    width: 100%;
    height: auto;
    float: left;
    margin: 0
}


.estrutura-menu-header-II {
    width: 100%;
    height: auto;
    float: left;
    margin: 0;
    top: 0;
    box-sizing: border-box;
    position: fixed;
    z-index: 200;
    background-color: #edece4;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.15);
    display: none
}

.box-style-16{
	padding:30px 30px 10px 30px;  
	background: #FCCAC1; 
	box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	-webkit-box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	-moz-box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	border:1px solid #fff; 
	margin-bottom:20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#2e415c;
	position:relative;
}

.col-md-3 {
    width: 33.33333333%;
	float:left;
}

.content-home .section2 .col-md-3{
	padding:0 50px;
}

#counter .col-md-3{
	position:relative;
}

#counter .col-md-3 span{
	position:relative;
	width:100%;
	text-align:center;
	opacity: .9;
	color: #FFF;
	font-size: 16px;
}

.pricing-page .col-md-3{
	margin:0 15px;
	width:30%;
}

	.pricing-page .plans-body .col-md-3{
		width: 94.3%;
	}

	.contact .entry-content .col-md-3{
		width:100%;
		margin-bottom:30px;
	}

.flip__name {
  margin: 0;
  color: white;
  font-family: 'Fredoka One', cursive;
  text-transform: uppercase;
  line-height: 1.25rem;
}



#lbl-footer .disclaimer-text, #lbl-footer .lbl-disclaimer {
      float: left; 
	  text-align:center;
	  display:block;
	  }

	
#seals,
#lbl-footer .disclaimer-text,
#lbl-footer .lbl-disclaimer,
#lbl-footer .social{
	display:inline-block;
	margin:0 1%;
}


#lbl-footer .disclaimer-text{

	padding-top: 10px;
    width:250px;
	float:left;
	font-size: 11px;
    
}


#lbl-footer .disclaimer-text p{
	  font-size: 11px;
      color:#555;
       }


	#lbl-footer #seals,
	#lbl-footer .disclaimer-text,
	#lbl-footer .lbl-disclaimer,
	#lbl-footer .social
	{ 
	display:block;
	float:none;
	margin:0 auto 15px;
	padding:0;
	}
.wpml-ls-legacy-list-horizontal .wpml-ls-flag{display:inline;vertical-align:middle;width:18px;height:12px}
.wpml-ls-legacy-list-horizontal .wpml-ls-flag+span{margin-left:.4em}
.rtl .wpml-ls-legacy-list-horizontal .wpml-ls-flag+span{margin-left:0;margin-right:.4em}
.m-list-products{font-size:0;margin:0 -10px;text-align:left;letter-spacing:-.4em}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
body a.fl-callout-title-link {text-decoration: none;}
body h1.fl-callout-title,body h2.fl-callout-title,body h3.fl-callout-title,body h4.fl-callout-title,body h5.fl-callout-title,body h6.fl-callout-title {margin: 0;padding: 0 0 10px 0;}
.fl-callout-icon-left-title .fl-callout-title,.fl-callout-icon-right-title .fl-callout-title {display: inline-block;}
.fl-callout-icon-left-title .fl-callout-title span,.fl-callout-icon-right-title .fl-callout-title span {display: table-cell;vertical-align: middle;}
.text-center{text-align:center}
